BODY
{
    FONT-SIZE: 12pt;
    FONT-FAMILY: Verdana, Arial
}
.agb table,tr,td
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial
}
.agb H1
{
    FONT-SIZE: 14pt;
    Color: #408080;
    FONT-FAMILY: Arial
}
.agb H2
{
    FONT-SIZE: 13pt;
    FONT-FAMILY: Arial
}
.agb H3
{
    FONT-SIZE: 12pt;
    FONT-FAMILY: Arial
}
.agb H6
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial
}
